%define module_name POE-Component-Metabase-Client-Submit
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Message.pm) perl(HTTP/Request/Common.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON.pm) perl(Metabase/Fact.pm) perl(Metabase/User/Profile.pm) perl(Metabase/User/Secret.pm) perl(POE.pm) perl(POE/Component/Client/HTTP.pm) perl(POE/Component/Client/Keepalive.pm) perl(POE/Component/Resolver.pm) perl(POE/Component/SSLify.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(URI.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: a POE client that submits to Metabase servers
Group: Development/Perl
License: perl
URL: https://github.com/bingos/poe-component-metabase-client-submit

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BINGOS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
POE::Component::Metabase::Client::Submit provides a the POE manpage mechanism for submitting facts.to a the Metabase manpage web server.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/P*

%changelog
* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- initial import by package builder

